<style type="text/css">
.auto-style3 {
	color: #09C;
}
.auto-style4 {
	border-collapse: collapse;
	border: 1px solid #000000;
}
.auto-style5 {
	border: 1px solid #000000;
}
.auto-style6 {
	color: #484848;
}
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300);
@import "http://fonts.googleapis.com/css?family=Montserrat";
.smalltext {
	font-size: xx-small;
}
.auto-style2 {
	font-family: Georgia;
	color: #3366ff;
}
.auto-style3 {
	font-family: Georgia;
	color: #3366ff;
	font-size: x-large;
}
.odds {
	font-family: arial, sans-serif;
	color: #0000FF;
}
        body {
            font-family: arial, sans-serif;
        }
        img {
			background-image: url('https://www.breakninja.com/noimage.png')
            border: none;
        }
        #store-wrap {
            width:    100%;
            height:   auto;
            position: relative;
        }
        #filter-wrap {
            width:            100%;
            float:            left;
            height:           250px;
            margin-right:     1px;
            background-color: #EBEBEB;
        }
        #result-wrap {
            width:    100%;
            float:    left;
            height:   auto;
            position: relative;
        }
        #pagination-wrap {
            width:  100%;
            float:  right;
            height: 20px;
        }
        #prod-wrap {
            width:            33%;
			min-width: 		  320px;
			max-width: 		  980px;
            height:           560px;
            margin:           1px 1px 1px;
			float:            left;
            border:           0px;
            background-color: #f2f2f2;
        }
        .prodimg-wrap {
            width: 100%;
        }
        .prodimg {
            width:   100%;			
            height:  auto;
			max-height: 400px;
            padding: 0px;
			margin: 0px;
        }
        .prodtxt {
            font-size: 18px;
            width:     100%;
        }
/* For mobile phones: */
[class*="col-"] {
  width: 100%;
}
@media only screen and (min-width: 600px) {
  /* For tablets: */
  .col-s-1 {width: 8.33%;}
  .col-s-2 {width: 16.66%;}
  .col-s-3 {width: 25%;}
  .col-s-4 {width: 33.33%;}
  .col-s-5 {width: 41.66%;}
  .col-s-6 {width: 50%;}
  .col-s-7 {width: 58.33%;}
  .col-s-8 {width: 66.66%;}
  .col-s-9 {width: 75%;}
  .col-s-10 {width: 83.33%;}
  .col-s-11 {width: 91.66%;}
  .col-s-12 {width: 100%;}
}
@media only screen and (min-width: 768px) {
  /* For desktop: */
  .col-1 {width: 8.33%;}
  .col-2 {width: 16.66%;}
  .col-3 {width: 25%;}
  .col-4 {width: 33.33%;}
  .col-5 {width: 41.66%;}
  .col-6 {width: 50%;}
  .col-7 {width: 58.33%;}
  .col-8 {width: 66.66%;}
  .col-9 {width: 75%;}
  .col-10 {width: 83.33%;}
  .col-11 {width: 91.66%;}
  .col-12 {width: 100%;}
}
.advancedheader {
  background-color: #63c900;
  color: #ffffff;
  padding: 15px;
}
.advancedfooter {
  background-color: #63c900;
  color: #ffffff;
  text-align: center;
  font-size: 18px;
  padding: 15px;
}
.btn {
    display: inline-block;
    padding: 1px 5px;
    font-size: 16px;
    font-family: 'Open Sans Condensed', sans-serif;
    border: 3px solid #ddd;
    color: #ddd;
    text-decoration: none;
    margin: 0px 2px 3px 0;
    transition: all .6s;
 	min-width: 109px;
	max-width: 110px;
	text-align: center
}
.btn:hover {
    background: #ddd;
    color: #fff;
}
.btn.style-1{
    border-radius: 10px;
}
.btn.style-2{
  	padding: 2px;
  	margin-bottom: 2px;
	text-align: left;
	min-width: 199px;
	max-width: 200px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
.btn.color-1 {background: #CCCCCC;border-color: #CCCCCC;color: #000000;}
.btn.color-1:hover {background: #ffffff;color: #000000;}
.btn.color-2 {background: #33b5e5;border-color: #33b5e5;color: #FFFFFF;}
.btn.color-2:hover {background: #0099cc;color: #FFFFFF;}
.btn.color-3 {background: #00e600;border-color: #00e600;color: #FFFFFF;}
.btn.color-3:hover {background: #00b300;color: #FFFFFF;}
.btn.color-4 {background: #33b5e5;border-color: #33b5e5;color: #000000;}
.btn.color-4:hover {background: #0099cc;color: #000000;}
a:link {
  color: black;
}
a:visited {
  color: black;
}
a:hover {
  color: black;
}
.mySlides {display: none}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
  max-width: 400px;
  position: relative;
  margin: auto;
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 16px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 45px;
  width: 45px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
}
</style>
